body {
    background-color: #0E0441;
    font: 17px Montserrat, Tahoma, Verdana;
    color: #333;
}

.login {
    width: 600px;
    margin: 30px auto;
}

.wrap {
    width: 100%;
    padding: 20px;
    box-sizing: border-box;
    background-color: #FFF;
    box-shadow: 0 0 10px #000;
    border-radius: 5px;
}

label {
    font-weight: bold;
    margin-bottom: 5px;
}

@media (max-width: 480px) {
    .login {
        width: 420px;
    }
}